.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2483.687872px;}
._1{margin-left:-1793.511969px;}
._4{margin-left:-8.736000px;}
._3{margin-left:-7.040000px;}
._0{margin-left:-5.476000px;}
._5{margin-left:-1.728000px;}
.fc1{color:rgb(204,80,62);}
.fc0{color:rgb(14,10,134);}
.fs3{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:128.000000px;}
.fs0{font-size:148.000000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:80.857048px;}
.y29{bottom:102.457047px;}
.yc{bottom:110.308693px;}
.y28{bottom:124.057047px;}
.y12{bottom:183.242340px;}
.y9{bottom:223.399597px;}
.y11{bottom:226.442352px;}
.y10{bottom:269.642357px;}
.y20{bottom:286.655457px;}
.yf{bottom:312.842354px;}
.y24{bottom:315.599649px;}
.y1d{bottom:326.381897px;}
.y22{bottom:326.381937px;}
.y8{bottom:327.590836px;}
.ye{bottom:356.042355px;}
.y7{bottom:356.390839px;}
.y6{bottom:360.662933px;}
.y5{bottom:389.462934px;}
.y1c{bottom:401.590469px;}
.y1e{bottom:408.690552px;}
.y15{bottom:409.378885px;}
.y1b{bottom:423.190468px;}
.yd{bottom:436.758554px;}
.y1a{bottom:444.790468px;}
.y4{bottom:475.014475px;}
.y19{bottom:481.031136px;}
.y18{bottom:509.831139px;}
.yb{bottom:515.039360px;}
.y17{bottom:538.631134px;}
.ya{bottom:543.839361px;}
.y21{bottom:547.935816px;}
.y1f{bottom:564.363611px;}
.y16{bottom:567.431133px;}
.y23{bottom:569.057266px;}
.y25{bottom:605.041992px;}
.y3{bottom:605.955383px;}
.y27{bottom:611.088669px;}
.y14{bottom:627.634048px;}
.y26{bottom:632.688667px;}
.y2{bottom:644.355383px;}
.y13{bottom:651.526247px;}
.y1{bottom:692.711830px;}
.h6{height:51.539062px;}
.h7{height:52.417969px;}
.h4{height:69.890625px;}
.h2{height:91.625000px;}
.h3{height:93.187500px;}
.h5{height:93.250000px;}
.h1{height:107.748047px;}
.h0{height:768.000000px;}
.w0{width:1024.000000px;}
.x0{left:0.000000px;}
.x1{left:28.966919px;}
.xb{left:31.690094px;}
.x2{left:43.212677px;}
.xa{left:147.698502px;}
.x6{left:172.731339px;}
.xe{left:195.465683px;}
.x1d{left:201.737289px;}
.x1e{left:218.237289px;}
.x18{left:220.390701px;}
.x17{left:256.387329px;}
.x1f{left:276.737289px;}
.x10{left:289.756882px;}
.x1a{left:297.065674px;}
.x5{left:315.105713px;}
.xf{left:324.723679px;}
.x1b{left:445.940247px;}
.xd{left:553.578857px;}
.x14{left:555.386536px;}
.x16{left:570.862549px;}
.x19{left:645.178772px;}
.x15{left:656.130615px;}
.x4{left:698.590820px;}
.x3{left:716.535522px;}
.xc{left:748.317322px;}
.x12{left:754.013344px;}
.x9{left:755.406128px;}
.x11{left:768.513344px;}
.x13{left:770.513344px;}
.x1c{left:792.810867px;}
.x8{left:796.648987px;}
.x7{left:803.076721px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3311.583829pt;}
._1{margin-left:-2391.349292pt;}
._4{margin-left:-11.648000pt;}
._3{margin-left:-9.386667pt;}
._0{margin-left:-7.301333pt;}
._5{margin-left:-2.304000pt;}
.fs3{font-size:96.000000pt;}
.fs2{font-size:128.000000pt;}
.fs1{font-size:170.666667pt;}
.fs0{font-size:197.333333pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:107.809397pt;}
.y29{bottom:136.609395pt;}
.yc{bottom:147.078257pt;}
.y28{bottom:165.409396pt;}
.y12{bottom:244.323120pt;}
.y9{bottom:297.866130pt;}
.y11{bottom:301.923136pt;}
.y10{bottom:359.523142pt;}
.y20{bottom:382.207275pt;}
.yf{bottom:417.123138pt;}
.y24{bottom:420.799533pt;}
.y1d{bottom:435.175863pt;}
.y22{bottom:435.175916pt;}
.y8{bottom:436.787781pt;}
.ye{bottom:474.723139pt;}
.y7{bottom:475.187785pt;}
.y6{bottom:480.883911pt;}
.y5{bottom:519.283913pt;}
.y1c{bottom:535.453959pt;}
.y1e{bottom:544.920736pt;}
.y15{bottom:545.838514pt;}
.y1b{bottom:564.253957pt;}
.yd{bottom:582.344739pt;}
.y1a{bottom:593.053958pt;}
.y4{bottom:633.352633pt;}
.y19{bottom:641.374847pt;}
.y18{bottom:679.774851pt;}
.yb{bottom:686.719147pt;}
.y17{bottom:718.174845pt;}
.ya{bottom:725.119148pt;}
.y21{bottom:730.581088pt;}
.y1f{bottom:752.484815pt;}
.y16{bottom:756.574844pt;}
.y23{bottom:758.743022pt;}
.y25{bottom:806.722656pt;}
.y3{bottom:807.940511pt;}
.y27{bottom:814.784892pt;}
.y14{bottom:836.845398pt;}
.y26{bottom:843.584890pt;}
.y2{bottom:859.140511pt;}
.y13{bottom:868.701663pt;}
.y1{bottom:923.615774pt;}
.h6{height:68.718750pt;}
.h7{height:69.890625pt;}
.h4{height:93.187500pt;}
.h2{height:122.166667pt;}
.h3{height:124.250000pt;}
.h5{height:124.333333pt;}
.h1{height:143.664062pt;}
.h0{height:1024.000000pt;}
.w0{width:1365.333333pt;}
.x0{left:0.000000pt;}
.x1{left:38.622559pt;}
.xb{left:42.253459pt;}
.x2{left:57.616903pt;}
.xa{left:196.931335pt;}
.x6{left:230.308451pt;}
.xe{left:260.620911pt;}
.x1d{left:268.983053pt;}
.x1e{left:290.983053pt;}
.x18{left:293.854268pt;}
.x17{left:341.849772pt;}
.x1f{left:368.983053pt;}
.x10{left:386.342509pt;}
.x1a{left:396.087565pt;}
.x5{left:420.140951pt;}
.xf{left:432.964905pt;}
.x1b{left:594.586995pt;}
.xd{left:738.105143pt;}
.x14{left:740.515381pt;}
.x16{left:761.150065pt;}
.x19{left:860.238363pt;}
.x15{left:874.840820pt;}
.x4{left:931.454427pt;}
.x3{left:955.380697pt;}
.xc{left:997.756429pt;}
.x12{left:1005.351125pt;}
.x9{left:1007.208171pt;}
.x11{left:1024.684458pt;}
.x13{left:1027.351125pt;}
.x1c{left:1057.081156pt;}
.x8{left:1062.198649pt;}
.x7{left:1070.768962pt;}
}
